# CollectionModify::unset

(No version information available, might only be in Git)

CollectionModify::unset — Supprime la valeur des champs de document

### Description

public mysql_xdevapi\CollectionModify::unset(array `$fields`): mysql_xdevapi\CollectionModify

Supprime les attributs des documents dans une collection.

### Liste de paramètres

`fields`

  Les attributs à supprimer des documents dans une collection.

### Valeurs de retour

Un objet CollectionModify qui peut être utilisé pour un traitement ultérieur.

### Exemples

Exemple #1 Exemple de mysql_xdevapi\CollectionModify::unset()

`<?php
$res = $coll->modify('job like :job_name')->unset(["age", "name"])->bind(['job_name' => 'Plumber'])->execute();
?>`